{
  "hash": "83d81001",
  "browserHash": "4e519e74",
  "optimized": {
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "8cb7a977",
      "needsInterop": false
    },
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "b53d4509",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-SSYGV25P": {
      "file": "chunk-SSYGV25P.js"
    }
  }
}